Subject: Ticket Assigned - Need escalation missing part
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 10 Dec 2021 13:02:20 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need escalation missing part karen flores                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  karen flores Bot:  Hi Karen Flores ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  9508300040 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0502241333            09:27 AM, 19th Oct                   Mazin                   Hi  Karen ,Good morning, Thank you for contacting us. My name is Mazin Bassi How may I help you?           09:27 AM, 19th Oct                     karen flores                    Hi           09:27 AM, 19th Oct                     karen flores                    I purchased a micro mini scooter and received the item last night           09:28 AM, 19th Oct                     karen flores                    However, upon opening the package, I noticed that there is no o-handle bar included on the box           09:28 AM, 19th Oct                   Mazin                   This  is the order number 9508300040 ?           09:30 AM, 19th Oct                     karen flores                             09:32 AM, 19th Oct                   Mazin                   This is the order number 9508300040 ?           09:34 AM, 19th Oct                     karen flores                    Yes           09:36 AM, 19th Oct                   Mazin                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:37 AM, 19th Oct                   Mazin                   we request you to please share with us an image of the item you received           09:38 AM, 19th Oct                     karen flores                             09:39 AM, 19th Oct                     karen flores                             09:40 AM, 19th Oct                   Mazin                   As we can see there is no missing part in this item           09:41 AM, 19th Oct                     karen flores                    Im looking for the o-handle           09:42 AM, 19th Oct                     karen flores                             09:42 AM, 19th Oct                   Mazin                   Please be assured as we will now escalate this issue to our concerned team and they will contact you asap           09:44 AM, 19th Oct                   Mazin                   Is there anything else i can help you with /           09:44 AM, 19th Oct                     karen flores                    I am sure.           09:44 AM, 19th Oct                   Mazin                   We’re on it - and we’ll do our best to sort this out quickly.           09:45 AM, 19th Oct                   Mazin                   Is there anything else i can help you with ?           09:45 AM, 19th Oct                     karen flores                    I only have the T-bar, the seat with the handle and the scooter itself.           09:45 AM, 19th Oct                     karen flores                    Thats all…           09:46 AM, 19th Oct                   Mazin                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:46 AM, 19th Oct                     karen flores                    Thank You!           09:47 AM, 19th Oct                   Mazin                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:48 AM, 19th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3243714